CREATE TABLE CRST_AP_CHECKS_MAP
(
  CHECK_ID                     NUMBER(15),
  CHECK_STOCK_ID               NUMBER(15),
  CHECK_NUMBER                 NUMBER(15),
  DOC_SEQUENCE_ID              NUMBER,
  DOC_SEQUENCE_VALUE           NUMBER,
  CHECK_ID_N                   NUMBER(15),
  CHECK_STOCK_ID_N             NUMBER(15),
  CHECK_NUMBER_N               NUMBER(15),
  DOC_SEQUENCE_ID_N            NUMBER,
  DOC_SEQUENCE_VALUE_N         NUMBER
);